# Asterisk Project : Asterisk 12 ManagerAction_ParkedCalls

Added by wikibot , edited by wikibot on Aug 29, 2013

# ParkedCalls

### Synopsis

List parked calls.

### Description

List parked calls.

### Syntax

    Action: ParkedCalls
    ActionID: <value>
    ParkingLot: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `ParkingLot` - If specified, only show parked calls from the parking lot with this name.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown